package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tarmtiposancion;
import com.qsoft.rs.sincoar.dto.TarmtiposancionDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TarmtiposancionMapper {

    TarmtiposancionMapper INSTANCE = Mappers.getMapper(TarmtiposancionMapper.class);

    Tarmtiposancion getEntidad(TarmtiposancionDTO tarmtiposancion);

    TarmtiposancionDTO getDto(Tarmtiposancion tarmtiposancion);

}